Asterisk 18 with freepbx 15


(Sami Hep) #1

Is asterisk 18 completety compatible witg freepbx 15 or should i atick to asterisk 16?


(Andrew) #2

yeah you can run asterisk-version-switch to change to 18 which is LTS in FreePBX 15


(Sami Hep) #3

This command installs asterisk 18 ?


(Joshua C. Colp) #4

It is capable of it. It presents a menu allowing you to choose the version of Asterisk to install.


(Sami Hep) #5

Oh thanks.
This assures that yes freepbx is compatible with asterisk 18 as well.


(Jared Busch) #6

This has been how you switch Asterisk versions for years.

This is the current selection
image


(system) closed #7

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.